# DataExchange
TKSTEP209
StepFEA

# StepFEA_SequenceNodeOfSequenceOfElementRepresentation Class Reference

`#include <StepFEA_SequenceNodeOfSequenceOfElementRepresentation.hxx>`

## Public Member Functions

| StepFEA_SequenceNodeOfSequenceOfElementRepresentation (const Handle(StepFEA_ElementRepresentation)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_StepFEA_ElementRepresentation & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_StepFEA_ElementRepresentation | myValue

## Constructor & Destructor Documentation

StepFEA_SequenceNodeOfSequenceOfElementRepresentation::StepFEA_SequenceNodeOfSequenceOfElementRepresentation | ( | const Handle(StepFEA_ElementRepresentation)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const StepFEA_SequenceNodeOfSequenceOfElementRepresentation::Handle | ( | Standard_Type |  | ) | const

Handle_StepFEA_ElementRepresentation& StepFEA_SequenceNodeOfSequenceOfElementRepresentation::Value | ( |  | ) | const

## Field Documentation

Handle_StepFEA_ElementRepresentation StepFEA_SequenceNodeOfSequenceOfElementRepresentation::myValue `[private]`

The documentation for this class was generated from the following file:

- StepFEA_SequenceNodeOfSequenceOfElementRepresentation.hxx